body {
	background: #42413C;
}
h1 {
	font-family: Candara;
	font-size: 28px;
	color: #FF0;
	text-align: center;
}
/* Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. */
a:link {
	color: #FFFBF0;
	text-decoration: none;
}
a:visited {
	color: #FFFBF0;
	text-decoration: none;
}
/* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
a:hover, a:active { 
	text-decoration: none;
	font-size: 26px;
	color: #DC3636;
	font-family: Candara;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 1000px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 30px;
	background-color: #42413C;
}
a {
	font-family: Candara;
	text-align: center;
}
p {
	font-family: Candara;
	font-size: 26px;
	line-height: 32px;
	font-weight: normal;
	background-color: #42413C;
	text-align: center;
	color: #FFFBF0;
}
.footer {
	padding: 4px;
}
